version: 5.5.72
files:
  - url: kiosk-electron-setup-5.5.72.exe
    sha512: 2TytTVE9cJ4qu328K/4RvFnnGR1nrFf/xlrdvkbyJfc72VB2mUR8O2S0aFyDkG/i5Yjkskl0Fr3/Cs26v5WpqQ==
    size: 90836309
path: kiosk-electron-setup-5.5.72.exe
sha512: 2TytTVE9cJ4qu328K/4RvFnnGR1nrFf/xlrdvkbyJfc72VB2mUR8O2S0aFyDkG/i5Yjkskl0Fr3/Cs26v5WpqQ==
releaseDate: '2026-02-18T06:15:37.046Z'
